package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.admin.GreenNameAndValueModel;

public interface IGreenService {
    GreenNameAndValueModel getGreenCity();

    GreenNameAndValueModel getGreenForest();

    GreenNameAndValueModel getGreenBuild();
}
